TMS
cURL
curl --request PATCH \ --url https://cloud.memsource.com/web/api2/v1/scim/Users/{userId} \ --header 'Content-Type: application/json' \ --header 'None: <api-key>' \ --data '{}'
{ "userName": "<string>", "name": { "givenName": "<string>", "familyName": "<string>" }, "emails": [ { "value": "<string>", "type": "<string>", "primary": true } ], "schemas": "[ \"urn:ietf:params:scim:schemas:core:2.0:User\" ]", "id": "<string>", "active": true, "meta": { "created": "2023-11-07T05:31:56Z", "location": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://developers.phrase.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.phrase.com/llms.txt
Use this file to discover all available pages before exploring further.
No authentication required. This is used for public endpoints.
Patched
Show child attributes
1 - 2147483647
"[ \"urn:ietf:params:scim:schemas:core:2.0:User\" ]"
Default: true
Was this page helpful?